uuid: ba00c512-37a9-46a5-a1e3-28ae30fb9c88
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.evenement.body
    - field.field.node.evenement.field_artiste_s_invite_s
    - field.field.node.evenement.field_dates
    - field.field.node.evenement.field_invite_accompagne_curate_p
    - field.field.node.evenement.field_lieu
    - field.field.node.evenement.field_partenaire_s
    - field.field.node.evenement.field_portage
    - field.field.node.evenement.field_projet_s_lie_s
    - field.field.node.evenement.field_type_d_evenement
    - node.type.evenement
  module:
    - datetime_range
    - options
    - text
    - user
id: node.evenement.default
targetEntityType: node
bundle: evenement
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_artiste_s_invite_s:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_dates:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      from_to: both
      separator: '-'
    third_party_settings: {  }
    weight: 102
    region: content
  field_invite_accompagne_curate_p:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_lieu:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_partenaire_s:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_portage:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_projet_s_lie_s:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_type_d_evenement:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
